/* wp constants (search and replace for values) nincs kész

background-color:#336699;
color:#F0F0F0;

SIZE = (floor(($width-200)/5)+20)
*/

body {
	margin:0; background-color:#313441;/*#606273; #381212;*/ background-attachment:fixed; background-repeat:no-repeat; background-position:right top;
	scrollbar-arrow-color:#FFFFFF; scrollbar-track-color:#6C1717; scrollbar-face-color:#5588BB; scrollbar-highlight-color:#000000; scrollbar-3dlight-color:#336699; scrollbar-darkshadow-color:#336699; scrollbar-shadow-color:#666666;
}
table { border-spacing:0px; /*border-collapse:collapse;*/ }
img { border:0; }

/*a:link {
	font-family:Verdana; font-size:13px; font-weight:bold; font-style:italic; text-decoration:none; color:#FFDDA0;
}
a:visited {
	font-family:Verdana; font-size:13px; font-weight:bold; font-style:italic; text-decoration:none; color:#DDDADA;
}
a:hover {
	font-family:Verdana; font-size:13px; font-weight:bold; font-style:italic; text-decoration:underline; color:#DDDDFF;
}
a:active {
	font-family:Verdana; font-size:13px; font-weight:bold; font-style:italic; text-decoration:none; color:#FFFFFF;
}*/


/* wp_button ******************************************************************/

.wp_button {
	border:1px solid #CCCCCC; margin:0; display:inline;
}

.wp_button_txt {
	font-family:Verdana; font-size:12px; font-weight:bold; text-align:center; color:#666666;
}

.pictBttnTxtDIV {
	position:relative; float:left; padding:0 0 0 0; background-color:#ffffff; font-family:Verdana; font-size:12px; font-weight:bold; color:#aa5555; text-align:center; text-decoration:none;
}
	.pictBttnTxtDIV a:link { font-family:Verdana; font-size:12px; font-weight:bold; color:#aa5555; text-align:center; text-decoration:none; }
	.pictBttnTxtDIV a:visited { font-family:Verdana; font-size:12px; font-weight:bold; color:#aa5555; text-align:center; text-decoration:none; }
	.pictBttnTxtDIV a:hover { font-family:Verdana; font-size:12px; font-weight:bold; color:#6c1e1e; text-align:center; text-decoration:none; }

.wp_pict_bttn_top_bttm_line {
	position:relative; float:left; height:6px;
}
.wp_pict_bttn_left_rght_lin, .wp_pict_bttn_corners {
	position:relative; float:left; width:6px;
}

/* wp_calendar_textfield ******************************************************/

.wp_calendar_textfield {
	 border:1px solid #CCCCCC; background-color:#6C1717; margin:0; display:inline;
}
.wp_calendar_textfield_txt {
	font-family:Verdana; font-size:12px; font-weight:bold; color:#000000; text-decoration:none;
}

/*** wp_combo *****************************************************************/

.wp_combo {
	font-size:12px; font-weight:bold;
}

/* wp_checkboxes_dynamic ******************************************************/

.wp_checkboxes_dynamic {
	border:1px solid #CCCCCC; background-color:#6C1717;
}

.wp_dynamic_checkboxes_text {
	font-family:Verdana; font-size:12px; font-weight:bold; color:#F0F0F0; text-decoration:none;
}

/* wp_named_checkbox ****************************************************************/

.wp_named_checkbox {
	 margin:0; display:inline; border:1px dotted #606273; /*background-color:#6C1717;*/
}
.wp_checkbox_felirat {
	font-family:Verdana; font-size:12px; font-weight:bold; color:#F0F0F0; text-decoration:none;
}

/* wp_combo_local_controller ****************************************************************/

.wp_combo_local_controller {
	margin:0; display:inline; border:1px dotted #606273; /*background-color:#6C1717;*/
}
.wp_combo_local_controller_felirat {
	font-family:Verdana; font-size:12px; font-weight:bold; color:#F0F0F0; text-decoration:none; padding-left:3px;
}
.wp_combo_local_controller_sel {
	font-family:Verdana; font-size:12px; font-weight:bold; color:#303030; text-decoration:none;
}

/* wp_connected_named_combo ****************************************************************/

.wp_connected_named_combo {
	border:1px dotted #606273; /*background-color:#6C1717;*/
	margin:0; display:inline;
}
.wp_connected_named_combo_sel {
	font-family:Verdana; font-size:12px; font-weight:bold; color:#303030; text-decoration:none;
}
.wp_connected_named_combo_felirat {
	font-family:Verdana; font-size:12px; font-weight:bold; color:#F0F0F0; text-decoration:none;
}

/* controlled_empty_div *******************************************************/

.wp_controlled_empty_div {
	/*border:1px double #606273; background-color:#313441;*/
}

/* control_gomb_oszlop *******************************************************************/

.wp_control_gomb_oszlop {
	border:1px solid #CCCCCC; /*background-color:#000000;*/
}
.wp_control_gomb_oszlop_btn {
	font-family:Verdana; font-size:14px; font-weight:bold; width:194px; height:30px; color:#AAAAAA;
}
.wp_control_gomb_oszlop_btn_active {
	font-family:Verdana; font-size:14px; font-weight:bold; width:194px; height:30px; color:#39B7C2; font-style:italic; text-decoration:underline;
}

/* control_gomb_sor *******************************************************************/

.wp_control_gomb_sor {
	border:1px solid #CCCCCC; /*background-color:#000000;*/
}
.wp_control_gomb_sor_btn {
	font-family:Verdana; font-size:11px; font-weight:bold; font-style:normal; width:120px; height:23px; color:#AAAAAA;
}
.wp_control_gomb_sor_btn_active {
	font-family:Verdana; font-size:11px; font-weight:bold; font-style:normal; width:120px; height:23px; color:#7EB2C6; font-style:italic; text-decoration:underline;
}
.wp_control_gomb_sor_cell {
	width:130px; height:25px;
}

/*** wp_excel_processor *******************************************************/

.wp_excel_processor {
	margin:0; padding:4px 0 4px 0; display:inline; border:1px dotted #606273;
}

/*** header menu *******************************************************/

.wp_fejlec { border:1px solid #CCCCCC; background-color:#382513; }

.header_page_name { font-family:tahoma; font-size:14px; font-weight:bold; color:#AFAEAE; cursor:pointer; }
.header_page_name a:hover {	color:#dddddd; }
.header_page_name_menu_over { font-family:tahoma; font-size:14px; font-weight:bold; color:#DB0029; }
.header_page_name_inProgress { font-family:tahoma; font-size:14px; font-weight:bold; color:#E5C366; cursor:pointer; }
.header_page_name_inProgress a:hover { color:#dddddd; }
.header_page_name_notused { font-family:tahoma; font-size:14px; font-weight:bold; color:#484848; }

/* fejléc menü aloldal menu */

.wpSubMenu {
	position:absolute; width:auto; z-index: 1000; background-color:white;
	padding:4px 20px 6px 0; _padding:20px 20px 20px 20px; border-left:1px solid #D1D1D1; border-right:1px solid #D1D1D1; border-top:2px solid #75BEC3; border-bottom:1px solid #75BEC3;
    -moz-opacity:0.95; opacity:.95;
	font-family:Tahoma; font-size:12px;
}
.wpSubMenu_ul {	list-style-type:none; line-height:14px; _line-height:8px; margin:0; padding:0;}
.wpSubMenu_li {	margin-bottom:0 !important; padding-bottom:0 !important; cursor:pointer; font-weight:bold;}
.wpSubMenu_li a { display:block; padding:0px 6px 0px 6px; margin-bottom:0 !important; color:#0B1560; text-decoration:none;}
.wpSubMenu_li a:hover {	background-color:#C9DDEE; color:#DB0029; text-decoration:none; }

/*** wp_felirat *******************************************************/

.wp_felirat {
	font-family:Verdana; font-size:12px; font-weight:bold; color:#F0F0F0; text-decoration:none; padding-left:3px;
}
.wp_fekete_bold_14 {
	font-family:Verdana; font-size:14px; font-weight:bold; color:#000000; text-decoration:none;
}
.wp_fekete_bold_16 {
	font-family:Verdana; font-size:16px; font-weight:bold; color:#000000; text-decoration:none;
}

/* wp_file_upload *************************************************************/

.wp_file_upload {
 	border:1px solid #CCCCCC; background-color:#6C1717; margin:0; display:inline;
}
.wp_file_upload_felirat {
	font-family:Verdana; font-size:12px; font-weight:bold; color:#F0F0F0; text-align:center;
}
.wp_file_upload_filename {
	border:1px solid #D0D0D0; font-family:Verdana; font-size:10px; font-weight:normal; color:#303030; background-color:white;
}
.wp_file_upload_txt {
 	font-family:Verdana; font-size:12px; font-weight:bold; color:#606060; text-align:center;
}
.wp_file_upload_feltolt_btn {
	font-family:Verdana; font-size:12px; font-weight:bold; text-align:center; color:#666666; width:100%; height:23px;
}

/* wp_picture_upload *************************************************************/

.wp_picture_upload {
 	border:1px solid #CCCCCC; background-color:#6C1717; margin:0; display:inline;
}
.wp_picture_upload_felirat {
	font-family:Verdana; font-size:12px; font-weight:bold; color:#F0F0F0;
}
.wp_picture_name_felirat {
	font-family:Verdana; font-size:12px; font-weight:bold; color:#666666;
}

.wp_picture_upload_browse_btn {
	font-family:Verdana; font-size:10px; font-weight:bold; text-align:left; color:#666666; height:18px; width:204px; size:44;
}
.wp_picture_upload_feltolt_btn {
	font-family:Verdana; font-size:10px; font-weight:bold; text-align:center; color:#666666; height:18px; width:90px;
}
/*	Plus/minus file upload list	**********************************************************/

.wp_pm_file_lista {
	border:1px solid #CCCCCC; background-color:#6C1717; margin:0; display:inline;
}
.wp_pm_file_upload {
	border:1px solid #CCCCCC; background-color:#6C1717; margin:0; display:inline;
}
.wp_pm_file_comment_felirat {
	font-family:Verdana; font-size:12px; font-weight:bold; color:#F0F0F0; text-decoration:none;
}
.wp_pm_file_comment {
	font-family:Verdana; font-size:12px; font-weight:bold; color:#000000; text-decoration:none; background-color:white;
}


/*	Plus/minus picture upload list	**********************************************************/

.wp_pm_pict_upload_list, wp_pm_field_lista {	/*	OLD version name: wp_pm_field_lista	*/
	border:1px solid #CCCCCC; background-color:#6C1717; margin:0; display:inline;
}

/* wp_flexible_combo **********************************************************/

.wp_flexible_combo {
	margin:0; display:inline; border:1px dotted #606273; /*background-color:#6C1717;*/	
}

.wp_flexible_combo_textfield_txt {
	border:1px solid #D0D0D0; font-family:Verdana; font-size:12px; font-weight:normal; color:#303030; text-decoration:none; height:100%; width:100%;
}

.wp_flexible_combo_txt {
	font-family:Verdana; font-size:12px; font-weight:bold; color:#F0F0F0; text-decoration:none; padding-left:3px;
}

/* wp_forum_nev_txa ***********************************************************/

.wp_forum_nev_txa {
	border:1px solid #CCCCCC; background-color:#6C1717; margin:0; display:inline;
}
.wp_forum_nev_txa_forum {
	background-color:white;
}
.wp_forum_nev {
	font-family:Verdana; font-size:12px; font-weight:bold; color:#F0F0F0; text-decoration:none;
}
.wp_forum_txa {
	font-family:Verdana; font-size:12px; font-weight:normal; color:#000000; text-decoration:none;
}
.wp_forum_fejlec {
	font-family:Verdana; background-color:#C0C0C0; font-size:14px; font-weight:bold; color:#F0F0F0;
}
.wp_forum_hozzaszolas {
	font-family:Verdana; font-size:12px; font-weight:normal; color:black;
}
.wp_forum_btn {
	font-family:Verdana; font-size:14px; font-weight:bold; color:#000000; text-align:center;
}

/* wp_forum_2fields_txa ***********************************************************/

.wp_forum_2fields_txa {
	border:1px solid #CCCCCC; background-color:#6C1717; margin:0; display:inline;
}
.wp_forum_2fields_txa_forum {
	background-color:white;
}
.wp_forum_2fields_hozzaszolas {
	font-family:Verdana; font-size:12px; font-weight:normal; color:#000000; text-decoration:none; height:78px;
}
.wp_header {
	font-family:Verdana; font-size:22px; font-weight:bold; color:#FFCC66; text-decoration:none;
}
.wp_inprogress {
	font-family:Verdana; font-size:17px; color:#C0C0C0; font-weight:bold; text-decoration:none;
}
.wp_label {
	 border:0px solid #CCCCCC; margin:0; display:inline;
}
.wp_label_txt {
	font-family:Verdana; font-size:14px; font-weight:bold; color:#F0F0F0; text-decoration:none;
}
.wp_label_inprogress {
	 border:0px solid #CCCCCC; margin:0; display:inline;
}
/* list ***********************************************************************/

.wp_list {
	border:1px solid #CCCCCC; background-color:#6C1717; margin:0; display:inline;
}
.wp_list_select {
	font-family:Verdana; font-size:12px; font-weight:bold; overflow:auto;
}

/* list_links ***********************************************************************/
.wp_listMenuHolder {}

.wp_listMenuContent {
	height:auto; padding:12px 10px 0px 22px; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#FFFFFF; text-transform:uppercase;
}

.wp_listMenuTopText {
	padding:12px 10px 0px 22px; font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; color:#EE5100; text-transform:uppercase;
}

.wp_listMenuConText {
	font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#FFFFFF; text-transform:uppercase;
}

.wp_listMenuConText_sel {
	font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#F0F0F0; text-transform:uppercase;
}

/* login_page *****************************************************************/

.wp_login_felirat {
	width:100px; font-family:Verdana; font-size:14px; font-weight:bold; text-align:right; color:#F0F0F0;
}
.wp_login_input {
	width:200px; font-family:Verdana; font-size:12px; font-weight:normal; color:#000000;
}
.wp_login_btn {
	width:200px; font-family:Verdana; font-size:14px; font-weight:bold; text-align:right;
}
/* main_div *******************************************************************/

.wp_main_div {
	 height:600px; background-color:transparent;
	 /*border:1px solid #381212;*/
}

.wp_page_div { }

/* mce_div ********************************************************************/

.wp_mce_div {
	border:1px solid #CCCCCC; background-color:#6C1717;
}
.wp_mce_div_public_div {
	border:1px solid #CCCCCC; background-color:#FFFFFF;
}
.wp_mce_div_hasRight {
	border:3px solid #000000; background-color:#99BBFF; opacity:0.98; filter:alpha(opacity=98);
}
.wp_megjegyzes {
	font-family:Verdana; font-size:12px; font-weight:normal; font-style:normal; color:#FFCC66; text-decoration:none;
}

/* menu_oszlop ****************************************************************/

.wp_menu_oszlop {
	border:1px solid #CCCCCC; background-color:#336633;
}
.wp_menu_oszlop_btn {
	font-family:Verdana; font-size:14px; font-weight:bold; width:194px; height:30px; color:#AAAAAA;
}

/* menu_sor *******************************************************************/

.wp_menu_sor {
	border:1px solid #CCCCCC; background-color:#336699;
}
.wp_menu_sor_btn {
	font-family:Verdana; font-size:12px; font-weight:bold; font-style:normal; width:150px; height:25px; color:#AAAAAA;
}

/* wp_named_combo *************************************************************/

.wp_named_combo {
	border:1px dotted #606273; /*background-color:#6C1717;*/
	margin:0; display:inline;
}
.wp_named_combo_txt {
	font-family:Verdana; font-size:12px; font-weight:bold; color:#F0F0F0; text-decoration:none; padding-left:0px;
}
.wp_named_combo_sel {
	font-family:Verdana; font-size:12px; font-weight:bold; color:#303030; text-decoration:none;
}
/*** wp_named_textarea ********************************************************/

.wp_named_textarea {
	/*border:1px solid #CCCCCC;*/ /*background-color:#6C1717;*/
	margin:0; display:inline;
}
.wp_named_textarea_txt {
	font-family:Verdana; font-size:12px; font-weight:normal; color:#000000; text-decoration:none;
}
.wp_named_textarea_div {
	/*border:1px solid #CCCCCC; background-color:#6C1717; */ overflow:auto;
}
.wp_txa_felirat {
	font-family:Verdana; font-size:12px; font-weight:bold; color:#F0F0F0; text-decoration:none; text-align:center;
}

/* wp_named_textfield *********************************************************/

.wp_named_textfield {
	/*border:1px dotted #606273; background-color:#6C1717;*/
	margin:0; display:inline;
}
.wp_named_textfield_txt {
	border:1px solid #D0D0D0; font-family:Verdana; font-size:12px; font-weight:bold; color:#606060; text-decoration:none; height:100%; width:100%;
}

/* new_button_list ************************************************************/

.wp_new_button_list {
	border:1px solid #CCCCCC; /*background-color:#6C1717;*/
	margin:0; display:inline;
}
.wp_new_button_list_btn {
	font-family:Verdana; font-size:12px; font-weight:bold; text-align:center; color:#666666; width:100%; height:23px;
}
.wp_new_button_list_select {
	font-family:Verdana; font-size:12px; font-weight:bold; overflow:auto;
}

/* wp_page_btn ************************************************************/

.wp_page_btn {
	font-family:Verdana; font-size:14px; font-weight:bold; width:120px; height:30px; color:#666666; text-align:center;
}
.wp_page_btn_active {
	width:120px; height:30px;
	font-family:Verdana; font-size:14px; font-weight:bold; font-style:italic; text-align:center; text-decoration:underline; color:#7EB2C6;
}
.wp_page_title {
	font-family:Verdana; font-size:19px; color:#C0C0C0; font-weight:bold; text-decoration:none;
}

/* password_textfield *********************************************************/

.wp_password_textfield {
	border:1px solid #CCCCCC; background-color:#6C1717; margin:0; display:inline;
}
/* wp_pm_combo_lista **********************************************************/

.wp_pm_combo_list, .wp_pm_combo_lista {	/*	OLD NAME: wp_pm_combo_lista	*/
	border:1px solid #CCCCCC; background-color:#6C1717; margin:0; display:inline;
}
.wp_pm_combo_lista_lst {
	font-size:12px; font-weight:bold; font-family:Verdana;
}
.wp_pm_combo_lista_sel {
	font-size:12px; font-weight:bold; font-family:Verdana; height:20px;
}

/* wp_pm_flex_combo_list **********************************************************/

.wp_pm_flex_combo_list {
	border:1px solid #CCCCCC; background-color:#6C1717; margin:0; display:inline;
}
.wp_pm_flex_list_combo_textfield_txt {
	border:1px solid #D0D0D0; font-family:Verdana; font-size:12px; font-weight:normal; color:#303030; text-decoration:none; height:100%; width:100%;
}
.wp_pm_flex_list_combo_txt {
	font-family:Verdana; font-size:12px; font-weight:bold; color:#F0F0F0; text-decoration:none; padding-left:3px;
}

/* wp_pm_mcediv_lista ******************************************************/

.wp_pm_mcediv_lista {
	border:1px solid #CCCCCC; background-color:#6C1717; margin:0; display:inline;
}
.wp_pm_mcediv_lista_felirat {
	font-family:Verdana; font-size:12px; font-weight:bold; color:#F0F0F0; text-decoration:none; padding-left:3px;
}
.wp_pm_mcediv_lista_plus {
	font-family:Verdana; font-size:12px; font-weight:bold; color:#000000;
}
.wp_pm_mcediv_lista_minus {
	font-family:Verdana; font-size:12px; font-weight:bold; color:#000000;
}

/* wp_pm_textfield_lista ******************************************************/

.wp_pm_textfield_lista {
	border:1px solid #CCCCCC; background-color:#6C1717; margin:0; display:inline;
}
.wp_pm_textfield_lista_lst {
	font-size:12px; font-weight:bold; font-family:Verdana;
}
.wp_pm_textfield_lista_field {
	font-size:12px; font-weight:bold; font-family:Verdana; height:20px;
}

/* wp_popup_button_txa ********************************************************/

.wp_popup_button_txa {
	border:1px solid #CCCCCC; /*background-color:#6C1717;*/ margin:0; display:inline;
}
.wp_popup_button_txa_div {
	border:1px solid #CCCCCC; background-color:#6C1717;
}
.wp_popup_button_txa_txa {
	font-family:Verdana; font-size:12px; font-weight:bold; color:#000000; text-decoration:none; background-color:white;
}
.wp_popup_button_div {
	font-family:Verdana; font-size:12px; font-weight:bold; color:#000000; text-decoration:none; background-color:white; overflow:auto;
}

/* wp_popup_button ************************************************************/

.wp_popup_button {
	border:1px solid #CCCCCC; /*background-color:#6C1717;*/
}
.wp_popup_button_btn {
	font-family:Verdana; font-size:12px; font-weight:bold; color:#000000; text-decoration:none;
}

/* wp_rogzit_btn **************************************************************/

/*.wp_rogzit_btn {
	font-family:Verdana; font-size:14px; font-weight:bold; width:100px; height:40px;
}
.wp_short_btn {
	font-weight:normal; width:100px; height:25px;
}*/

/*** wp_store_button ********************************************************/

.wp_store_button {
	border:1px solid #CCCCCC; background-color:#B00006; text-align:center;
}
.wp_store_button_btn {
	font-family:Verdana; font-size:14px; font-weight:bold; color:#000000; width:100%; height:100%; text-align:center;
}

/*** wp_store_delete_buttons ********************************************************/

.wp_store_delete_buttons {
	border:1px solid #CCCCCC; background-color:#B00006; margin:0; display:inline;
}
.wp_store_delete_buttons_store {
	font-family:Verdana; font-size:12px; font-weight:bold; color:#000000; width:60px;
}
.wp_store_delete_buttons_delete {
	font-family:Verdana; font-size:12px; font-weight:bold; color:#000000; width:60px;
}
/*.wp_subpage_btn {
	font-family:Verdana; font-size:14px; font-weight:bold; width:120px; height:25px; color:#CC0000;
}*/

/* table **********************************************************************/

.wp_table {
	border:1px solid #CCCCCC; background-color:#6C1717; margin:0; display:inline;
}
.wp_table_tableDiv {
	background-color:white; overflow:auto;
	font-size:11px; font-family:arial;
}

/* wp_talloz_btn **************************************************************/

/*.wp_talloz_btn {
	font-family:Verdana; font-size:10px; font-weight:bold; width:500px; height:20px;
}*/

/* wp_textfield ***************************************************************/

.wp_textfield {
	border:1px solid #CCCCCC; background-color:#6C1717; margin:0; display:inline;
}
.wp_textfield_txt {
	font-family:Verdana; font-size:12px; font-weight:normal; color:#000000; text-decoration:none; height:100%; border:0px;
}

/* wp_takaro_div ***************************************************************/

.wp_takaro_div {
	border:1px solid #CCCCCC; background-color:#FF9900; filter:alpha(opacity=50); opacity:0.5; -moz-opacity:0.5; margin:0; display:inline;
}

/* wp_radio_buttons ************************************************************/

.wp_radio_buttons {
	font-family:Verdana; font-size:12px; font-weight:bold; text-align:left; color:#ffffff;
}

/*****************************
**	CUSTOM FORM ELEMENTS	**
*****************************/

/*	Flat button	*/
.wp_flat_button_txt {
	float:left; text-align:center;
	font-family:Verdana; font-size:12px; font-weight:bold; text-align:center; color:#ffffff;
}

#msgForViewDsgnDIV {
	position:absolute; top:50%; left:50%; width:240px; height:auto; padding:20px; background-color:#F17022;/* alt:C73B0B */ border:2px solid #EEF66C;/* alt:F2C545 */
	margin:-28px auto auto -142px;
	-moz-border-radius:5px; -webkit-border-radius:5px; /* for Safari */
	font-family:Verdana; font-size:12px; font-weight:bold; color:#E4F6F8;/* alt:ffffff */ text-align:center; cursor:pointer;
}

/* fejléc menü aloldal menu */

div.topNavSubMenu {
	position:absolute; top:100px; width:auto; background-color:white; padding:4px 0 6px 0; _padding:6px 0 2px 0; border-left:1px solid #D1D1D1; border-right:1px solid #D1D1D1; border-bottom:1px solid #D1D1D1;
	font-family:Tahoma; font-size:12px; /*font-weight:bold;*/ -moz-opacity:0.95; opacity:.95;
}
	div.topNavSubMenu ul {
		list-style-type:none; line-height:14px; _line-height:8px; margin:0; padding:0;
	}
	div.topNavSubMenu ul, div.topNavSubMenu li {
		margin-bottom:0 !important; padding-bottom:0 !important;
	}
		div.topNavSubMenu li a {
			display:block; padding:0px 6px 0px 6px; margin-bottom:0 !important;
			color:#0B1560; text-decoration:none;
		}
		div.topNavSubMenu li a:hover {
			background-color:#C9DDEE;
			color:#DB0029; text-decoration:none; font-weight:bold;
		}
